<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<TorqueGameConfiguration>
   <Company>Daedalic Entertainment</Company>
   <GameName>Ravensburger Puzzle Selection</GameName>
   <Resolution>800 600 32</Resolution>
   <FullScreen>true</FullScreen>
   <CommonVer>114</CommonVer>
   <ConsoleKey></ConsoleKey>
   <ScreenShotKey>ctrl p</ScreenShotKey>
   <FullscreenKey>alt enter</FullscreenKey>
   <UsesNetwork>0</UsesNetwork>
   <UsesAudio>1</UsesAudio>
   <DefaultLanguage>eng</DefaultLanguage>
   <DefaultScene>~/data/levels/menuBg.t2d</DefaultScene>
   <MouseSupport>false</MouseSupport>
</TorqueGameConfiguration>
